id: kp-1461
mysqlId: 1461
parentId: kp-1068
name: 趋向补语3 表示结果意义（引申用法）：动词+ 上/出/起/下
level: 4
sort: 528
orderNum: 0
status: '0'
num: 【四 37】
createdAt: '2023-01-03T10:41:09'
updatedAt: '2023-01-03T10:41:09'
